*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx
local.properties

dist
*classes
*.class
target/
build/
build_eclipse/
out/
.gradle/
lib_managed/
src_managed/
project/boot/
project/plugins/project/
patch-process/*
.idea
.svn
.classpath
/.metadata
/.recommenders
*~
*#
.#*
rat.out
TAGS
.project
.settings
*.ipr
*.iws
.vagrant
/logs

config/server-*
config/zookeeper-*
core/data/*
gradle/wrapper/*.jar
gradlew.bat

/app/release/app-release.apk
/app/release/output-metadata.json
